<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_dad5c0f1bd6248cdbcc5d4a0e9ab5768 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_dad5c0f1bd6248cdbcc5d4a0e9ab5768" ></div>
        
</body>
<script>    
    
            var map_dad5c0f1bd6248cdbcc5d4a0e9ab5768 = L.map(
                "map_dad5c0f1bd6248cdbcc5d4a0e9ab5768",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_928c3e9a3b8b43ffbea8d9c149057efa = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_dad5c0f1bd6248cdbcc5d4a0e9ab5768);
        
    
            var feature_group_587346bf3f3a452eb2495a2cc377d2cf = L.featureGroup(
                {}
            ).addTo(map_dad5c0f1bd6248cdbcc5d4a0e9ab5768);
        
    
        function geo_json_0bd71b74448d47bbaed032ee2b82588b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_0bd71b74448d47bbaed032ee2b82588b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_0bd71b74448d47bbaed032ee2b82588b = L.geoJson(null, {
                onEachFeature: geo_json_0bd71b74448d47bbaed032ee2b82588b_onEachFeature,
            
                style: geo_json_0bd71b74448d47bbaed032ee2b82588b_styler,
        });

        function geo_json_0bd71b74448d47bbaed032ee2b82588b_add (data) {
            geo_json_0bd71b74448d47bbaed032ee2b82588b
                .addData(data)
                .addTo(feature_group_587346bf3f3a452eb2495a2cc377d2cf);
        }
            geo_json_0bd71b74448d47bbaed032ee2b82588b_add({"bbox": [-3.744875856188119, 40.39299162335227, -3.721773338754852, 40.40875151801481], "features": [{"bbox": [-3.744875856188119, 40.39299162335227, -3.721773338754852, 40.40875151801481], "geometry": {"coordinates": [[[-3.721773338754852, 40.40850089379051], [-3.721817116877173, 40.4081128962171], [-3.721917337046917, 40.40781479166594], [-3.722035456893161, 40.40753530505325], [-3.722224083455557, 40.407106629468416], [-3.722366871272573, 40.40674263664718], [-3.722502391575164, 40.40641111262408], [-3.722564120147203, 40.40620374389426], [-3.722648644276123, 40.40582591650314], [-3.722703994685999, 40.40554237995863], [-3.722739042742252, 40.40513026693349], [-3.722722747236099, 40.40460939317241], [-3.723416786125846, 40.40458580055028], [-3.723663722349019, 40.40458331835278], [-3.723849808130356, 40.404579234599275], [-3.723957862785042, 40.40455609851083], [-3.724068244426718, 40.4045466685398], [-3.724600665504937, 40.40454727911116], [-3.724769723073451, 40.40453779605749], [-3.724770109264053, 40.4048407861543], [-3.724761256523495, 40.405042734546605], [-3.724711908984942, 40.405312648800766], [-3.724671831563764, 40.40550744149142], [-3.72492246056511, 40.40553249214635], [-3.725112922540585, 40.405529640184156], [-3.725262980992255, 40.40551538363774], [-3.725432323801793, 40.40547187963787], [-3.725580788686781, 40.40541020902251], [-3.725717054203821, 40.405328632707544], [-3.726037948066836, 40.40510611256487], [-3.726288582862493, 40.40492896103165], [-3.726399808364291, 40.404846721371705], [-3.726473045820597, 40.4047738644822], [-3.726627304335261, 40.404543236359], [-3.726707561785244, 40.40445255132897], [-3.726837605501769, 40.404336273879125], [-3.726965425518628, 40.404240091445175], [-3.727313492117623, 40.4040400636776], [-3.727590462185738, 40.40388295996585], [-3.727731351898516, 40.4038012260431], [-3.727818112679958, 40.40374669768716], [-3.727878421677126, 40.40369919167921], [-3.727930921452109, 40.40364768973837], [-3.728020638912509, 40.403538385578884], [-3.728145960280154, 40.40337575776607], [-3.728230644525256, 40.40327953024915], [-3.728324101178247, 40.403190319520384], [-3.728511382441102, 40.40301876942509], [-3.728641274943712, 40.40290103141781], [-3.728694676872661, 40.402856802758095], [-3.728770546446698, 40.402802243222254], [-3.728869536033216, 40.402746492845566], [-3.729022711944765, 40.40266793216231], [-3.729184389132289, 40.40259638977236], [-3.729433939414891, 40.40249724764497], [-3.729673233525828, 40.40240328684693], [-3.729842519146366, 40.402305280968555], [-3.729981026216728, 40.40217917171474], [-3.73020642898661, 40.40198636906055], [-3.730550194954777, 40.401717502459306], [-3.730910183881042, 40.401439802503724], [-3.731429414764524, 40.401041679132554], [-3.731901672666011, 40.400678805907155], [-3.73229511826336, 40.400375087891355], [-3.732707457662813, 40.40005793341472], [-3.733193275312491, 40.39969164461634], [-3.733435133648805, 40.39951286649601], [-3.733684693861702, 40.399330507445725], [-3.733865056247046, 40.399202263040806], [-3.734114664031379, 40.399027749647765], [-3.734292086302959, 40.398921883728086], [-3.734413811206684, 40.39880565954155], [-3.734609189538272, 40.39865630045737], [-3.734763832804334, 40.39854074964448], [-3.735020944761814, 40.39834697928304], [-3.735392971102919, 40.39806235090074], [-3.735944193502422, 40.397639706242245], [-3.736468590875359, 40.397240959670725], [-3.736974612094368, 40.3968595441516], [-3.73701196012243, 40.39682985547732], [-3.7371064484044, 40.396745270692755], [-3.737369680582449, 40.39649591519412], [-3.737543799413626, 40.39632487575321], [-3.73757580316533, 40.396291410150305], [-3.737867506054335, 40.39592707840721], [-3.737971874441015, 40.39580437557421], [-3.738113416988255, 40.39561677729986], [-3.738173477834782, 40.39551550138045], [-3.73830313821238, 40.395300609184446], [-3.738431233204124, 40.39509458274462], [-3.738571841471319, 40.394890746515465], [-3.73863615244559, 40.394800046868774], [-3.738695616460792, 40.39471437818119], [-3.738763359051144, 40.39463905303171], [-3.738877559734788, 40.39452793526541], [-3.739050187381698, 40.394395903293976], [-3.739173781668707, 40.39430233791644], [-3.73934999571479, 40.394169733015765], [-3.739761091121669, 40.393857335979725], [-3.740150443449798, 40.3935589416074], [-3.740362680412101, 40.393398960250174], [-3.740839949083185, 40.39303052267525], [-3.740878626542913, 40.39300099539659], [-3.740890283056261, 40.39299162335227], [-3.741018657306332, 40.3931228196069], [-3.741318531123198, 40.39335284490924], [-3.741470307651819, 40.39346040397836], [-3.743097628935788, 40.39470372199234], [-3.743192659941122, 40.394786273900856], [-3.743261021347696, 40.39485447455298], [-3.743368213751864, 40.39497674117313], [-3.743455033044662, 40.39511503968002], [-3.743529840674952, 40.395279667765486], [-3.743587421760411, 40.39550643397332], [-3.743639693473596, 40.39571968465951], [-3.743754904525931, 40.39623745118189], [-3.743852848401571, 40.39666899479654], [-3.743929987604937, 40.39700238330518], [-3.744015061535071, 40.39737784704701], [-3.744098689779815, 40.397744995632976], [-3.744184392191363, 40.39811422088529], [-3.744362970111457, 40.39888849000084], [-3.744441641441427, 40.39923747185168], [-3.744523058433454, 40.3995885170387], [-3.744578281800765, 40.399846631245076], [-3.744606490576952, 40.399998315235116], [-3.744629017446384, 40.400252477767765], [-3.744648759633111, 40.40050094647792], [-3.744664495231528, 40.40069379205092], [-3.744703183684913, 40.401118436879486], [-3.744742336885537, 40.40158520500004], [-3.74477430528074, 40.40195281166786], [-3.74484332101917, 40.402269873109994], [-3.744875856188119, 40.40247071851736], [-3.744874850011477, 40.402647779880766], [-3.744847815157409, 40.40289249571578], [-3.744850541643417, 40.40306501047744], [-3.744457366590475, 40.40373719432893], [-3.744405762610056, 40.40379933766323], [-3.744186439202315, 40.40417076015284], [-3.744162427891653, 40.404216248227605], [-3.744071351060634, 40.40452515103897], [-3.743722476822055, 40.40453828756181], [-3.74338033992539, 40.40454361391598], [-3.742837470602761, 40.40454449930777], [-3.742519780583385, 40.40454601738596], [-3.742328067919768, 40.404546257386976], [-3.742234490174322, 40.40454353379971], [-3.741874567947533, 40.40452078055338], [-3.74103927110054, 40.40446691155713], [-3.740468397664948, 40.40442656871648], [-3.740332687430273, 40.404418275539214], [-3.740069017210573, 40.40439484627627], [-3.739726349534926, 40.40436026413046], [-3.739410129171489, 40.40431293520699], [-3.739093964687648, 40.404262055494016], [-3.738750548689338, 40.40420311476288], [-3.738234443640668, 40.404100311549975], [-3.737933784327007, 40.40404138367622], [-3.737611776110468, 40.403979627236104], [-3.737330439932019, 40.403924574536596], [-3.73712459735669, 40.4038879228618], [-3.736975386915852, 40.403868072109766], [-3.736834462326938, 40.40385805129191], [-3.736541036695249, 40.40383547926867], [-3.736356558613755, 40.40383759121382], [-3.73622354087278, 40.403841555398465], [-3.736046915064732, 40.40385266193903], [-3.73589809625646, 40.40386765431587], [-3.735811377193989, 40.40388754864839], [-3.735609639855656, 40.4039172288265], [-3.735412111858328, 40.40395687291869], [-3.735173925389643, 40.40401267617727], [-3.73495492999942, 40.40407660925212], [-3.734802518012503, 40.404128623236346], [-3.734648108931022, 40.404189911014264], [-3.734496089946236, 40.40425102124008], [-3.734358159948016, 40.40431597873954], [-3.7342219780179, 40.404381321372284], [-3.73341772329699, 40.40479480598749], [-3.733302832036405, 40.40486532782497], [-3.733139817049289, 40.40503632633959], [-3.732896787816767, 40.405062308630406], [-3.732796009112782, 40.40510413677049], [-3.731965127963305, 40.40558628484354], [-3.730594613313066, 40.40636756910074], [-3.730486479837443, 40.40640527050936], [-3.730306229965735, 40.40644160752014], [-3.730009461144484, 40.40650422063513], [-3.729307297585766, 40.40664907584077], [-3.728658908232247, 40.40678421849753], [-3.727976676371582, 40.406923318368726], [-3.727142131592013, 40.407095507487725], [-3.726930931897993, 40.40715612407783], [-3.726742246709571, 40.40722377898241], [-3.726601665647808, 40.4072845727008], [-3.7264696919642, 40.407349059931825], [-3.726279029150914, 40.40745978075471], [-3.72615823766492, 40.40753948574541], [-3.726095809333508, 40.40759199515881], [-3.725947228873534, 40.40771899176598], [-3.725881246748352, 40.40778410000845], [-3.725792731476513, 40.40787889033482], [-3.725703592761, 40.407991369268835], [-3.725574549025672, 40.40816317990304], [-3.725454101234067, 40.40832557605424], [-3.725387548347746, 40.40841336336698], [-3.725345808281729, 40.40847083268688], [-3.725302813093009, 40.40852227380241], [-3.725231110190428, 40.40858596709836], [-3.72511850881626, 40.40864283573975], [-3.724985079943302, 40.40868960959934], [-3.724820095908217, 40.40873041893733], [-3.724691796285967, 40.40874450250403], [-3.72450189697668, 40.408749016940924], [-3.724168816954567, 40.40875151801481], [-3.723965243817626, 40.40875029736741], [-3.723756788981579, 40.40874994476128], [-3.723628213129365, 40.40873826299853], [-3.723479910096446, 40.40871464141778], [-3.722421852871629, 40.408537373491534], [-3.721773338754852, 40.40850089379051]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_53dacd11e7d94635bddca60ab69ffc66 = L.featureGroup(
                {}
            ).addTo(map_dad5c0f1bd6248cdbcc5d4a0e9ab5768);
        
    
            var circle_marker_805ffea0368a4999ae0ae5602c391604 = L.circleMarker(
                [40.39613620113885, -3.7414079006964824],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_53dacd11e7d94635bddca60ab69ffc66);
        
    
        var popup_6a254434dccb4903b848be0ef7297ca1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f2cf155318914b2e8e4c0d4fe05b5352 = $(`<div id="html_f2cf155318914b2e8e4c0d4fe05b5352" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7222207VK3772A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CÁRMENES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>666</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7222207&rc2=VK3772A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7222207VK3772A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6a254434dccb4903b848be0ef7297ca1.setContent(html_f2cf155318914b2e8e4c0d4fe05b5352);
        

        circle_marker_805ffea0368a4999ae0ae5602c391604.bindPopup(popup_6a254434dccb4903b848be0ef7297ca1)
        ;

        
    
    
            var layer_control_3fd19ff9e9ca42bfa5a8c8ff7d0a4ed3 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_928c3e9a3b8b43ffbea8d9c149057efa,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_587346bf3f3a452eb2495a2cc377d2cf,
                    "Inmuebles" : feature_group_53dacd11e7d94635bddca60ab69ffc66,
                },
            };
            L.control.layers(
                layer_control_3fd19ff9e9ca42bfa5a8c8ff7d0a4ed3.base_layers,
                layer_control_3fd19ff9e9ca42bfa5a8c8ff7d0a4ed3.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_dad5c0f1bd6248cdbcc5d4a0e9ab5768);
        
</script>